@charset "utf-8";
/* CSS Document */

.keiryaku {
	font-size: 70%;
}

.prof {
	margin: 2rem auto 5rem auto;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content:flex-start;
	align-content: flex-start;
}
.wrap_prof {
	max-width: 33%;
	height: auto;
	display: flex;
	flex-direction: column;
	align-items: center;
	grid-gap: 5px;
	/*margin-bottom: 0.3em;
	margin-right: 0.2em;*/
	box-shadow: 3px 3px 3px 3px rgba(230, 230, 230, 0.7);
	border-radius: 10px;
	border: #e6e6e6 solid 1px;
}
.wrap_prof img {
	width: 46%;
	height: auto;
	vertical-align: middle;
	margin-top: .8rem;
}
.wrap_prof h3 {
	margin-bottom: 0;
	font-size: 115%
}
.katagaki {
	width: auto;
	margin: 1rem;
	line-height: 1.3;
	color: #333;
	font-size: 86%;
	border-bottom: #008DFF solid 1px;
	text-align: center;
}
.keireki {
	width: 100%;
	margin: 0.5rem 0 1rem 0;
	padding: 0;
}
.keireki p {
	width: 80%;
	color: #333;
	line-height: 1.3;
	margin: 0 auto .5rem auto;
	font-size: 85%;
}

@media screen and (max-width : 945px ){ /*ノートPC*/
.prof {
	margin: 2rem auto 4rem auto;
	width: 95%;
	display: flex;
	flex-wrap: wrap;
	justify-content:center;
}
.wrap_prof {
	max-width: 45%;
}
}



@media screen and (max-width: 900px) { /*タブレット*/

.keiryaku {
	font-size: 70%;
}
.prof {
	width: 95%;
}
}

@media screen and (max-width: 480px) { /*モバイル*/
.prof {
	width: 98%;
}

.wrap_prof {
	max-width: 93%;
	margin-bottom: .5rem;
	/*height: auto;
	display: flex;
	flex-direction: column;
	align-items: center;
	border: #ccc double 5px;
	border-radius: 10px;
	padding: 10px;
	*/
}

.wrap_prof img {
	width: 46%;
	height: auto;
}

.wrap_prof h3 {
	width: auto;
	font-size: 110%;
	margin: 1rem 0 .7rem .5rem;
}
	
.katagaki {
	width: auto;
	line-height: 1.2;
	font-size: 86%;
}

.keireki {
	width: 100%;
}
.keireki p {
	width: 87%;
	font-size: 85%;
}
}